alias|0|f_aliashosts|faliashosts| STTA key | | STTA |1| checked in input for duplicates |
name|1|f_hostname|fhostname|||STTA - TTA |||
grpalias|2|f_usergrphosts|fusergrphosts| STTA key | | STTA |1|alias key in hosts group (grphosts) |
obj|3|f_obj|fobj|DN for LDAPs|DN|LDAPs|1|partial object DN|
ens|4|f_ens|fens|ENS entry name|ENS|TTA|1|partial ENS object name|
ipname|5|f_ipaddress|fipaddress||IP name address|STTA - TTA||STTA use it for host alive checking|
maxsess|6|f_maxsess|fmaxsess||0-9999|STTA|1|default config: $infoCfg{default_maxsess} |
portalive|7|f_portalive|fportalive||0-9999|STTA -TTA||STTA use it for host alive checking|
descrip|8|f_descrip|fdescrip|STTA title||STTA||Title in STTA selections|
